	body {
		color: #000000;
		background-color: #636669;
		}

	h1 {
		color: #191970;
		background-color: #BBEE88;
		}

	a {
		color: #00a;
		text-decoration: none;
		font-weight: normal;
		}

	a:visited {
		color: #040604;
		text-decoration: none;
		font-weight: normal;
		}

	a:hover,a:active {
		color: #0a0;
		text-decoration: underline;
		font-weight: bold;
		}

.app {
font-family:arial,verdana,helvetica,sans-serif;
font-size:32px;color:#000;text-align:justify;vertical-align:top;
color:#192030;;margin-left:auto;margin-right:auto;padding-left:auto;padding-right:auto;text-align:center;
border-color:#dfa #9c6 #8b5 #efb;
border-style:solid;
border-width:1px;
padding:3px;
margin:2px;
background: -moz-linear-gradient(top, rgba(136,187,85,0.7) 0%, rgba(221,255,170,0.7) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(136,187,85,0.7)), color-stop(100%,rgba(221,255,170,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(136,187,85,0.7) 0%,rgba(221,255,170,0.7) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(136,187,85,0.7) 0%,rgba(221,255,170,0.7) 100%); /* Opera11.10+ */
background: linear-gradient(top, rgba(136,187,85,0.7) 0%,rgba(221,255,170,0.7) 100%); /* W3C */
-webkit-box-shadow: rgba(0,0,0,0.75) 0px 0px 3px; -moz-box-shadow: rgba(0,0,0,0.75) 0px 0px 3px; box-shadow: rgba(0,0,0,0.75) 0px 0px 3px;
-webkit-background-clip: padding-box;
text-shadow: rgba(2,42,2,0.45) 0 -1px 0;
}
a.app:focus, a.app:active, a.app:hover {background-color:#134313 !important;border-color:#134313 #406040 #3c5c3c #123212;border-width:1px;border-style:solid;font-color:#0f0;font-size:35px;}
